Vulnerabilitate in Mozilla / Firefox / Camino

de     Agora News
Joi, 9 iunie 2005, 0:00



O vulnerabilitate veche de sapte ani a fost reintrodusa in Mozilla, Firefox si Camino aceasta putand fi exploatata de atacatori pentru a falsifica continutul anumitor pagini web.

Versiunile afectate de aceasta vulnerabilitate sunt: Mozilla 1.7.x. Mozilla Firefox 1.x, Camino 0.x. Deoarece momentan nu exista versiuni mai noi care sa rezolve problema este recomandat sa nu vizitati pagini ce nu prezinta incredere in timp ce vizitati situri de incredere.








Citeste doar ceea ce merita. Urmareste-ne si pe Facebook si Instagram.


94 vizualizari


Abonare la comentarii cu RSS

ESRI

Întâlniri on-line | #deladistanță

Top 10 articole cele mai ...



Hotnews
Agenţii de ştiri

Siteul Hotnews.ro foloseste cookie-uri. Cookie-urile ne ajută să imbunatatim serviciile noastre. Mai multe detalii, aici.



powered by
developed by